Index: LMDZ6/branches/Amaury_dev/libf/phylmd/soil.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/soil.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/soil.F90	(revision 5103)
@@ -252,5 +252,5 @@
   ELSE
      WRITE(lunout,*) "valeur d indice non prevue", indice
-     call abort_physic("soil", "", 1)
+     CALL abort_physic("soil", "", 1)
   ENDIF
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/solarlong.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/solarlong.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/solarlong.F90	(revision 5103)
@@ -76,5 +76,5 @@
     pperi_day = r_peri + 180.
     WRITE (lunout, *) ' Number of days in a year = ', pyear_day
-    ! call iniorbit(249.22,206.66,669.,485.,25.2)
+    ! CALL iniorbit(249.22,206.66,669.,485.,25.2)
     CALL iniorbit(152.59, 146.61, pyear_day, pperi_day, r_incl)
     first = .FALSE.
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/stdlevvar_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/stdlevvar_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/stdlevvar_mod.F90	(revision 5103)
@@ -311,5 +311,5 @@
 
       RETURN
-      END subroutine stdlevvar
+      END SUBROUTINE stdlevvar
 
       SUBROUTINE stdlevvarn(klon, knon, nsrf, zxli, &
@@ -752,5 +752,5 @@
 
       RETURN
-      END subroutine stdlevvarn
+      END SUBROUTINE stdlevvarn
 
 END MODULE stdlevvar_mod
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/stratosphere_mask.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/stratosphere_mask.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/stratosphere_mask.F90	(revision 5103)
@@ -50,5 +50,5 @@
 REAL, PARAMETER                        :: pliml=7500.
 REAL, PARAMETER                        :: gamma=-0.002
-LOGICAL, PARAMETER                     :: dofill=.true.
+LOGICAL, PARAMETER                     :: dofill=.TRUE.
 REAL,DIMENSION(klon)                   :: tp
 REAL,DIMENSION(klev)                   :: t, p
@@ -66,5 +66,5 @@
   psrf=pplay(i,1)
   zsrf=pphis(i)/RG           !--altitude de la surface
-  call twmo(missing_val, klev, t, p, psrf, zsrf, plimu, pliml, gamma, ptrp, ttrp, ztrp)
+  CALL twmo(missing_val, klev, t, p, psrf, zsrf, plimu, pliml, gamma, ptrp, ttrp, ztrp)
   tp(i)=ptrp
   p_tropopause(i)=ptrp
@@ -107,5 +107,5 @@
 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
 
-subroutine twmo(missing_val, level, t, p, ps, zs, plimu, pliml, gamma, ptrp, ttrp, ztrp)
+SUBROUTINE twmo(missing_val, level, t, p, ps, zs, plimu, pliml, gamma, ptrp, ttrp, ztrp)
 
 ! reference: Reichler, T., M. Dameris, and R. Sausen (GRL, 10.1029/2003GL018240, 2003)
@@ -137,5 +137,5 @@
 faktor = -RG/RD
 
-do j=level,2,-1
+DO j=level,2,-1
 
    ! dt/dz
@@ -206,7 +206,7 @@
 
 jj = LEVEL                                       ! bottom
-do while ((P(jj)>PS) .or. (T(jj)<100))     ! T must be valid too
+DO while ((P(jj)>PS) .or. (T(jj)<100))     ! T must be valid too
   jj=jj-1
-enddo
+END DO
 
 DLNP = log(PS/P(jj))                             ! from surface pressure
@@ -214,10 +214,10 @@
 TDLNP = TM*DLNP
 
-do while ( (JJ>=2) .and. (PTRP<P(jj-1)) )
+DO while ( (JJ>=2) .and. (PTRP<P(jj-1)) )
   DLNP = log(P(jj)/P(jj-1))
   TM = 0.5 * (T(jj) + T(jj-1))
   TDLNP = TDLNP + TM*DLNP
   JJ=JJ-1
-enddo
+END DO
 
 DLNP = log(P(jj)/PTRP)                           ! up to tropopause pressure
@@ -228,9 +228,9 @@
 
 !!if (ZTRP .lt. 0) then
-!!  print*,'ZTRP=',ZTRP
-!!  print*,'PS=',PS
-!!  print*,'P=',P
-!!  print*,'T=',T
-!!  print*,'ZS=',ZS
+!!  PRINT*,'ZTRP=',ZTRP
+!!  PRINT*,'PS=',PS
+!!  PRINT*,'P=',P
+!!  PRINT*,'T=',T
+!!  PRINT*,'ZS=',ZS
 !!  stop
 !!endif
@@ -246,7 +246,7 @@
     b0 = b
 
-enddo 
+END DO
 
 ! no tropopouse found
 return
-end subroutine twmo
+END SUBROUTINE  twmo
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/suphel.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/suphel.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/suphel.F90	(revision 5103)
@@ -55,5 +55,5 @@
   ! exp1      R_peri = 102.04
   ! exp1      R_incl = 22.5
-  ! exp1      print*, 'Parametres orbitaux modifies'
+  ! exp1      PRINT*, 'Parametres orbitaux modifies'
   ! ref      R_ecc = 0.016724
   ! ref      R_peri = 102.04
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_mod.F90	(revision 5103)
@@ -180,8 +180,8 @@
         do i=1,knon
           if (iso_eau.gt.0) then
-            call iso_verif_egalite_choix(precip_snow(i), &
+            CALL iso_verif_egalite_choix(precip_snow(i), &
             xtprecip_snow(iso_eau,i),'surf_land_mod 129', &
             errmax,errmaxrel)
-            call iso_verif_egalite_choix(qsol(i), &
+            CALL iso_verif_egalite_choix(qsol(i), &
             xtsol(iso_eau,i),'surf_land_mod 139', &
             errmax,errmaxrel)
@@ -193,5 +193,5 @@
         do i=1,knon
          do ixt=1,ntiso
-           call iso_verif_noNaN(xtprecip_snow(ixt,i),'surf_land 146')
+           CALL iso_verif_noNaN(xtprecip_snow(ixt,i),'surf_land 146')
          enddo
         enddo
@@ -201,5 +201,5 @@
 
 !**************************************************************************************** 
-! Choice between call to vegetation model (ok_veget=true) or simple calculation below
+! Choice between CALL to vegetation model (ok_veget=true) or simple calculation below
 
 !****************************************************************************************
@@ -253,5 +253,5 @@
      do i=1,knon
         if (iso_eau.gt.0) then
-             call iso_verif_egalite_choix(xtevap(iso_eau,i),evap(i), &
+             CALL iso_verif_egalite_choix(xtevap(iso_eau,i),evap(i), &
               'surf_land 197',errmax,errmaxrel)
         endif !if (iso_eau.gt.0) then      
@@ -268,5 +268,5 @@
     ELSE  ! not ok_veget
 !****************************************************************************************
-! No extern vegetation model choosen, call simple bucket calculations instead.
+! No extern vegetation model choosen, CALL simple bucket calculations instead.
 
 !****************************************************************************************
@@ -274,5 +274,5 @@
 #ifdef ISOVERIF
 !       write(*,*) 'surf_land 247'
-        call iso_verif_egalite_vect1D( &
+        CALL iso_verif_egalite_vect1D( &
              xtsnow,snow,'surf_land_mod 207',niso,klon)
 #endif
@@ -281,5 +281,5 @@
 #ifdef ISO
         if (nudge_qsol.eq.1) then
-          call surf_land_nudge_qsol(knon,rlat,rlon,qsol,xtsol,knindex)
+          CALL surf_land_nudge_qsol(knon,rlat,rlon,qsol,xtsol,knindex)
         endif
         !write(*,*) 'surf_land 258'
@@ -325,5 +325,5 @@
       DO i=1,knon
         IF (iso_eau >= 0) THEN
-             call iso_verif_egalite_choix(xtsnow(iso_eau,i),snow(i), &
+             CALL iso_verif_egalite_choix(xtsnow(iso_eau,i),snow(i), &
               'surf_land 241',errmax,errmaxrel)
         ENDIF !if (iso_eau.gt.0) then      
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_mod.F90	(revision 5103)
@@ -246,5 +246,5 @@
 ! Test of coherence between variable ok_veget and cpp key CPP_VEGET
 #ifndef CPP_VEGET
-       abort_message='Pb de coherence: ok_veget = .true. mais CPP_VEGET = .false.'
+       abort_message='Pb de coherence: ok_veget = .TRUE. mais CPP_VEGET = .FALSE.'
        CALL abort_physic(modname,abort_message,1)
 #endif
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nofrein_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nofrein_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nofrein_mod.F90	(revision 5103)
@@ -232,5 +232,5 @@
 ! Test of coherence between variable ok_veget and cpp key CPP_VEGET
 #ifndef CPP_VEGET
-       abort_message='Pb de coherence: ok_veget = .true. mais CPP_VEGET = .false.'
+       abort_message='Pb de coherence: ok_veget = .TRUE. mais CPP_VEGET = .FALSE.'
        CALL abort_physic(modname,abort_message,1)
 #endif
@@ -631,5 +631,5 @@
          ENDDO
        ELSE
-       print*,'sonia : knon_glo,ij,jj', knon_glo, ij,jj
+       PRINT*,'sonia : knon_glo,ij,jj', knon_glo, ij,jj
        
        DO igrid = 1, knon_glo
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nolic_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nolic_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nolic_mod.F90	(revision 5103)
@@ -239,5 +239,5 @@
 ! Test of coherence between variable ok_veget and cpp key CPP_VEGET
 #ifndef CPP_VEGET
-       abort_message='Pb de coherence: ok_veget = .true. mais CPP_VEGET = .false.'
+       abort_message='Pb de coherence: ok_veget = .TRUE. mais CPP_VEGET = .FALSE.'
        CALL abort_physic(modname,abort_message,1)
 #endif
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nounstruct_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nounstruct_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nounstruct_mod.F90	(revision 5103)
@@ -222,5 +222,5 @@
 ! Test of coherence between variable ok_veget and cpp key CPP_VEGET
 #ifndef CPP_VEGET
-       abort_message='Pb de coherence: ok_veget = .true. mais CPP_VEGET = .false.'
+       abort_message='Pb de coherence: ok_veget = .TRUE. mais CPP_VEGET = .FALSE.'
        CALL abort_physic(modname,abort_message,1)
 #endif
@@ -628,5 +628,5 @@
          ENDDO
        ELSE
-       print*,'sonia : knon_glo,ij,jj', knon_glo, ij,jj
+       PRINT*,'sonia : knon_glo,ij,jj', knon_glo, ij,jj
        
        DO igrid = 1, knon_glo
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_noz0h_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_noz0h_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_noz0h_mod.F90	(revision 5103)
@@ -229,5 +229,5 @@
 ! Test of coherence between variable ok_veget and cpp key CPP_VEGET
 #ifndef CPP_VEGET
-       abort_message='Pb de coherence: ok_veget = .true. mais CPP_VEGET = .false.'
+       abort_message='Pb de coherence: ok_veget = .TRUE. mais CPP_VEGET = .FALSE.'
        CALL abort_physic(modname,abort_message,1)
 #endif
@@ -631,5 +631,5 @@
          ENDDO
        ELSE
-       print*,'sonia : knon_glo,ij,jj', knon_glo, ij,jj
+       PRINT*,'sonia : knon_glo,ij,jj', knon_glo, ij,jj
        
        DO igrid = 1, knon_glo
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/surf_landice_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/surf_landice_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/surf_landice_mod.F90	(revision 5103)
@@ -227,5 +227,5 @@
       PRINT*, 'alb_nir_sno_lic', alb_nir_sno_lic
 
-      firstcall = .false.
+      firstcall = .FALSE.
     ENDIF
     !******************************************************************************************
@@ -248,5 +248,5 @@
     !****************************************************************************************
     !  landice_opt = 0 : soil_model, calcul_flux, fonte_neige, ...
-    !  landice_opt = 1  : prepare and call INterace Lmdz SISvat (INLANDSIS)
+    !  landice_opt = 1  : prepare and CALL INterace Lmdz SISvat (INLANDSIS)
     !****************************************************************************************
 
@@ -263,5 +263,5 @@
 
         debut_is = debut
-        lafin_is = .false.
+        lafin_is = .FALSE.
         ! Suppose zero surface speed
         u0(:) = 0.0
@@ -299,5 +299,5 @@
 
         IF (lafin) THEN
-          lafin_is = .true.
+          lafin_is = .TRUE.
         END IF
 
@@ -312,5 +312,5 @@
                 emis_new, z0m, z0h, qsurf)
 
-        debut_is = .false.
+        debut_is = .FALSE.
 
 
@@ -330,5 +330,5 @@
 
       ELSE
-        abort_message = 'Pb de coherence: landice_opt = 1  mais CPP_INLANDSIS = .false.'
+        abort_message = 'Pb de coherence: landice_opt = 1  mais CPP_INLANDSIS = .FALSE.'
         CALL abort_physic(modname, abort_message, 1)
       END IF
@@ -506,12 +506,12 @@
 
             if (precip_snow(j) > abs(fluxbs_1(j))) then
-              ok_remaining_freshsnow(j) = .true.
+              ok_remaining_freshsnow(j) = .TRUE.
               bsweight_fresh(j) = 1.
             else
-              ok_remaining_freshsnow(j) = .false.
+              ok_remaining_freshsnow(j) = .FALSE.
               bsweight_fresh(j) = exp(-(abs(fluxbs_1(j)) - precip_snow(j)) / precip_snow(j))
             endif
           else
-            ok_remaining_freshsnow(j) = .false.
+            ok_remaining_freshsnow(j) = .FALSE.
             fluxbs_1(j) = 0.
             bsweight_fresh(j) = 0.
@@ -626,5 +626,5 @@
      )
 
-!        call fonte_neige_export_xtrun_off_lic_0(knon,xtrun_off_lic_0_diag)
+!        CALL fonte_neige_export_xtrun_off_lic_0(knon,xtrun_off_lic_0_diag)
 
 #endif
@@ -639,5 +639,5 @@
     ! Send run-off on land-ice to coupler if coupled ocean.
     ! run_off_lic has been calculated in fonte_neige or surf_inlandsis
-    ! If landice_opt>=2, corresponding call is done from surf_land_orchidee
+    ! If landice_opt>=2, corresponding CALL is done from surf_land_orchidee
     !****************************************************************************************
     IF (type_ocean=='couple' .AND. landice_opt < 2) THEN
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/surf_ocean_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/surf_ocean_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/surf_ocean_mod.F90	(revision 5103)
@@ -46,5 +46,5 @@
     USE config_ocean_skin_m, ONLY: activate_ocean_skin
 
-    ! This subroutine will make a call to ocean_XXX_noice according to the ocean mode (force, 
+    ! This SUBROUTINE will make a CALL to ocean_XXX_noice according to the ocean mode (force,
     ! slab or couple). The calculations of albedo and rugosity for the ocean surface are 
     ! done in here because they are identical for the different modes of ocean. 
@@ -380,5 +380,5 @@
     if (activate_ocean_skin >= 1) then
        if (type_ocean /= 'couple') sss(:knon) = 35.
-       call bulk_flux(tkt, tks, taur, dter, dser, t_int, s_int, ds_ns, dt_ns, &
+       CALL bulk_flux(tkt, tks, taur, dter, dser, t_int, s_int, ds_ns, dt_ns, &
             u = windsp(:knon), t_ocean_1 = tsurf_new(:knon), s1 = sss(:knon), &
             rain = precip_rain(:knon) + precip_totsnow(:knon), &
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/surf_seaice_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/surf_seaice_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/surf_seaice_mod.F90	(revision 5103)
@@ -38,5 +38,5 @@
 #endif
 
-! This subroutine will make a call to ocean_XXX_ice according to the ocean mode (force, 
+! This SUBROUTINE will make a CALL to ocean_XXX_ice according to the ocean mode (force,
 ! slab or couple). The calculation of rugosity for the sea-ice surface is also done
 ! in here because it is the same calculation for the different modes of ocean.
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/sw_aeroAR4.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/sw_aeroAR4.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/sw_aeroAR4.F90	(revision 5103)
@@ -570,5 +570,5 @@
 ! net anthropogenic forcing direct and 1st indirect effect diagnostics
 ! requires a natural aerosol field read and used 
-! Difference of net fluxes from double call to radiation
+! Difference of net fluxes from double CALL to radiation
 
 IF (ok_ade) THEN
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/time_phylmdz_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/time_phylmdz_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/time_phylmdz_mod.F90	(revision 5103)
@@ -78,5 +78,5 @@
 
   SUBROUTINE update_time(pdtphys_)
-  ! This subroutine updates the module saved variables.
+  ! This SUBROUTINE updates the module saved variables.
   USE ioipsl, ONLY: ymds2ju
   USE phys_cal_mod, ONLY: phys_cal_update
@@ -91,5 +91,5 @@
     ! Check if the physics timestep has changed
     IF ( ABS( (pdtphys-pdtphys_) / ((pdtphys+pdtphys_)/2))> 10.*EPSILON(pdtphys_)) THEN
-       WRITE(lunout,*) "WARNING ! Physics time step changes from a call to the next",pdtphys_,pdtphys
+       WRITE(lunout,*) "WARNING ! Physics time step changes from a CALL to the next",pdtphys_,pdtphys
        WRITE(lunout,*) "Not sure the physics parametrizations can handle this..."
     ENDIF
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/tracco2i_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/tracco2i_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/tracco2i_mod.F90	(revision 5103)
@@ -15,5 +15,5 @@
 
   SUBROUTINE tracco2i_init()
-    ! This subroutine calls carbon_cycle_init needed to be done before first call to phys_output_write in physiq.
+    ! This SUBROUTINE calls carbon_cycle_init needed to be done before first CALL to phys_output_write in physiq.
     USE carbon_cycle_mod, ONLY: carbon_cycle_init, carbon_cycle_cpl
 
@@ -129,5 +129,5 @@
     ENDDO
 
-!--call CO2 emission routine 
+!--CALL CO2 emission routine
 !--co2bb is zero for now
 !--unit kg CO2 m-2 s-1 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/tracinca_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/tracinca_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/tracinca_mod.F90	(revision 5103)
@@ -16,5 +16,5 @@
 
   SUBROUTINE tracinca_init(aerosol,lessivage)
-    ! This subroutine initialize some control varaibles. 
+    ! This SUBROUTINE initialize some control varaibles.
 
     USE infotrac_phy, ONLY: nbtr, type_trac
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/traclmdz_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/traclmdz_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/traclmdz_mod.F90	(revision 5103)
@@ -62,6 +62,6 @@
 
   SUBROUTINE traclmdz_from_restart(trs_in)
-    ! This subroutine initialize the module saved variable trs with values from restart file (startphy.nc). 
-    ! This subroutine is called from phyetat0 after the field trs_in has been read.
+    ! This SUBROUTINE initialize the module saved variable trs with values from restart file (startphy.nc).
+    ! This SUBROUTINE is called from phyetat0 after the field trs_in has been read.
     
     USE dimphy
@@ -85,5 +85,5 @@
 
   SUBROUTINE traclmdz_init(pctsrf, xlat, xlon, ftsol, tr_seri, t_seri, pplay, sh, pdtphys, aerosol, lessivage)
-    ! This subroutine allocates and initialize module variables and control variables.
+    ! This SUBROUTINE allocates and initialize module variables and control variables.
     ! Initialization of the tracers should be done here only for those not found in the restart file.
     USE dimphy
@@ -136,5 +136,5 @@
     ALLOCATE( radio(nbtr), stat=ierr)
     IF (ierr /= 0) CALL abort_physic('traclmdz_init', 'pb in allocation 11',1)
-    radio(:) = .false.    ! Par defaut pas decroissance radioactive
+    radio(:) = .FALSE.    ! Par defaut pas decroissance radioactive
     
     ALLOCATE( masktr(klon,nbtr), stat=ierr)
@@ -158,9 +158,9 @@
     lessivage  = .TRUE.
 !!jyg(20130206) : le choix d activation du lessivage est fait dans phytrac avec iflag_lscav
-!!    call getin('lessivage',lessivage)
+!!    CALL getin('lessivage',lessivage)
 !!    if(lessivage) then
-!!     print*,'lessivage lsc ON'
+!!     PRINT*,'lessivage lsc ON'
 !!    else
-!!     print*,'lessivage lsc OFF'
+!!     PRINT*,'lessivage lsc OFF'
 !!    endif
     aerosol(:) = .FALSE.  ! Tous les traceurs sont des gaz par defaut
@@ -574,5 +574,5 @@
 
   SUBROUTINE traclmdz_to_restart(trs_out)
-    ! This subroutine is called from phyredem.F where the module 
+    ! This SUBROUTINE is called from phyredem.F where the module
     ! variable trs is written to restart file (restartphy.nc)
     USE dimphy
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/tracreprobus_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/tracreprobus_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/tracreprobus_mod.F90	(revision 5103)
@@ -1,5 +1,5 @@
 MODULE tracreprobus_mod
 
-! This module prepares and calls the Reprobus main subroutine 
+! This module prepares and calls the Reprobus main SUBROUTINE
 
 CONTAINS
@@ -75,5 +75,5 @@
 ! verif valeurs extremes
 ! correction: a 1.e-30 quand =0 ou negatif et
-! call abort si >ou= 1.e10
+! CALL abort si >ou= 1.e10
 !          WRITE(*,*)it,'nqtot',nqtot,'nbtr',nbtr
 !          IF (it < nqtot) THEN
@@ -107,5 +107,5 @@
 ! verif valeurs extremes
 ! correction: a 1.e-30 quand =0 ou negatif et
-! call abort si >ou= 1.e10
+! CALL abort si >ou= 1.e10
 !          WRITE(*,*)it,'nqtot',nqtot,'nbtr',nbtr
 !          IF (it < nqtot) THEN
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/undefSTD.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/undefSTD.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/undefSTD.F90	(revision 5103)
@@ -5,7 +5,5 @@
   USE netcdf, ONLY: nf90_fill_real
   USE dimphy
-#ifdef CPP_IOIPSL 
   USE phys_state_var_mod
-#endif
   USE wxios, ONLY: missing_val_xios => missing_val, using_xios
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/vdif_kcay.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/vdif_kcay.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/vdif_kcay.F90	(revision 5103)
@@ -338,5 +338,5 @@
   END IF
 
-  ! (abd 5 2)      print*,'LONG0=',long0
+  ! (abd 5 2)      PRINT*,'LONG0=',long0
 
   ! -----------------------------------------------------------------------
@@ -385,5 +385,5 @@
       ! abd
       ! if(ilev.le.57.and.ilev.ge.37) then
-      ! print*,'L=',ilev,'   GN=',gn,'  SM=',sm(igrid,ilev)
+      ! PRINT*,'L=',ilev,'   GN=',gn,'  SM=',sm(igrid,ilev)
       ! endif
       ! --->
@@ -408,5 +408,5 @@
         snstable = snstable*snstable
 
-        ! abde       print*,'SN ',ilev,sn(1,ilev),snstable
+        ! abde       PRINT*,'SN ',ilev,sn(1,ilev),snstable
         IF (sn(igrid,ilev)<snstable) THEN
           sn(igrid, ilev) = snstable
@@ -505,5 +505,5 @@
       mcstat = sqrt(m2cstat)
 
-      ! abde      print*,'M2 L=',ilev,mpre(igrid,ilev),mcstat
+      ! abde      PRINT*,'M2 L=',ilev,mpre(igrid,ilev),mcstat
 
       ! -----{puis on ecrit la valeur de q qui annule l'equation de m
@@ -534,5 +534,5 @@
       m(igrid, ilev) = mcstat
       ! abd       if(ilev.le.57.and.ilev.ge.37) then
-      ! print*,'L=',ilev,'   M2=',m2(igrid,ilev),m2cstat,
+      ! PRINT*,'L=',ilev,'   M2=',m2(igrid,ilev),m2cstat,
       ! s     'N2=',n2(igrid,ilev)
       ! abd       endif
@@ -562,5 +562,5 @@
       ! abd
       ! if(ilev.le.57.and.ilev.ge.37) then
-      ! print*,'L=',ilev,'   GN=',gn,'  SM=',sm(igrid,ilev)
+      ! PRINT*,'L=',ilev,'   GN=',gn,'  SM=',sm(igrid,ilev)
       ! endif
 
@@ -595,7 +595,7 @@
       sssq = sssq + (plev(1,ilev-1)-plev(1,ilev+1))*q2(1, ilev)
     END DO
-    ! print*,'Q2moy avant',sssq/sss
-    ! print*,'Q2q20 ',(q2(1,ilev),ilev=1,10)
-    ! print*,'Q2km0 ',(km(1,ilev),ilev=1,10)
+    ! PRINT*,'Q2moy avant',sssq/sss
+    ! PRINT*,'Q2q20 ',(q2(1,ilev),ilev=1,10)
+    ! PRINT*,'Q2km0 ',(km(1,ilev),ilev=1,10)
     ! ! C'est quoi ca qu'etait dans l'original???
     ! do igrid=1,ngrid
@@ -604,5 +604,5 @@
     ! q2s=q2
     ! do iii=1,10
-    ! call vdif_q2(dt,g,rconst,plev,temp,km,q2)
+    ! CALL vdif_q2(dt,g,rconst,plev,temp,km,q2)
     ! do ilev=1,klev+1
     ! write(iii+49,*) q2(1,ilev),zlev(1,ilev)
@@ -611,9 +611,9 @@
     ! stop
     ! do ilev=1,klev
-    ! print*,zlev(1,ilev),q2s(1,ilev),q2(1,ilev)
+    ! PRINT*,zlev(1,ilev),q2s(1,ilev),q2(1,ilev)
     ! enddo
     ! q2s=q2-q2s
     ! do ilev=1,klev
-    ! print*,q2s(1,ilev),zlev(1,ilev)
+    ! PRINT*,q2s(1,ilev),zlev(1,ilev)
     ! enddo
     DO ilev = 2, klev - 1
@@ -648,5 +648,5 @@
           snstable = snstable*snstable
 
-          ! abde      print*,'SN ',ilev,sn(1,ilev),snstable
+          ! abde      PRINT*,'SN ',ilev,sn(1,ilev),snstable
           IF (sn(igrid,ilev)<snstable) THEN
             sn(igrid, ilev) = snstable
@@ -667,5 +667,5 @@
       END DO
     END DO
-    ! print*,'Q2km1 ',(km(1,ilev),ilev=1,10)
+    ! PRINT*,'Q2km1 ',(km(1,ilev),ilev=1,10)
 
   END IF
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/water_int.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/water_int.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/water_int.F90	(revision 5103)
@@ -1,3 +1,3 @@
-subroutine water_int(klon,klev,field3d,mass,field2d)
+SUBROUTINE water_int(klon,klev,field3d,mass,field2d)
 
 !=============================================================
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/write_bilKP_ave.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/write_bilKP_ave.h	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/write_bilKP_ave.h	(revision 5103)
@@ -150,5 +150,5 @@
 C
       if (ok_sync) then
-        call histsync(nid_bilKPave)
+        CALL histsync(nid_bilKPave)
       endif
        ENDIF
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/write_bilKP_ins.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/write_bilKP_ins.h	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/write_bilKP_ins.h	(revision 5103)
@@ -174,5 +174,5 @@
 C
       if (ok_sync) then
-        call histsync(nid_bilKPins)
+        CALL histsync(nid_bilKPins)
       endif
        ENDIF
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/write_histREGDYN.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/write_histREGDYN.h	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/write_histREGDYN.h	(revision 5103)
@@ -56,5 +56,5 @@
 
       if (ok_sync) then
-        call histsync(nid_regdyn)
+        CALL histsync(nid_regdyn)
       endif
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/write_histday_seri.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/write_histday_seri.h	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/write_histday_seri.h	(revision 5103)
@@ -158,5 +158,5 @@
 
       if (ok_sync) then
-        call histsync(nid_day_seri)
+        CALL histsync(nid_day_seri)
       endif
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/yamada.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/yamada.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/yamada.F90	(revision 5103)
@@ -153,5 +153,5 @@
       l0(ig) = 0.2*sqz(ig)/sq(ig)
     END DO
-    ! (abd 3 5 2)         print*,'ITER=',iter,'  L0=',l0
+    ! (abd 3 5 2)         PRINT*,'ITER=',iter,'  L0=',l0
 
   END DO
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/yamada4.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/yamada4.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/yamada4.F90	(revision 5103)
@@ -13,5 +13,5 @@
   ! ************************************************************************************************
 
-  ! yamada4: subroutine qui calcule le transfert turbulent avec une fermeture d'ordre 2 ou 2.5
+  ! yamada4: SUBROUTINE qui calcule le transfert turbulent avec une fermeture d'ordre 2 ou 2.5
 
   ! Reference: Simulation of nocturnal drainage flows by a q2l Turbulence Closure Model
@@ -235,5 +235,5 @@
         rif(ig, k) = rifc
       END IF
-if (new_yamada4) then
+IF (new_yamada4) then
         alpha(ig, k) = max(falpha(rif(ig,k)),seuilalpha)
         sm(ig, k) = max(fsm(rif(ig,k)),seuilsm)
@@ -715,5 +715,5 @@
   IMPLICIT NONE
  
-!    vdif_q2: subroutine qui calcule la diffusion de la TKE par la TKE
+!    vdif_q2: SUBROUTINE qui calcule la diffusion de la TKE par la TKE
 !             avec un schema implicite en temps avec 
 !             inversion d'un syst??me tridiagonal
@@ -804,5 +804,5 @@
   IMPLICIT NONE
 
-! vdif_q2e: subroutine qui calcule la diffusion de TKE par la TKE
+! vdif_q2e: SUBROUTINE qui calcule la diffusion de TKE par la TKE
 !           avec un schema explicite en temps
 
